<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>DNEPROSHINA</brand>
    <name>U27</name>
    <default>
        <physics radius="0.57" width="0.425" mass="0.095" tireType="mud" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="data/shared/wheels/lizard/R20.i3d" node="1" maxDeformation="0.056" isCareWheel="false" tireTrackAtlasIndex="0" />
        <outerRim filename="data/shared/wheels/rims/hwRims.i3d" nodeLeft="0|0" nodeRight="0|1" scale="1.1 0.9 0.9" />
        <innerRim filename="data/shared/wheels/rims/hwRims.i3d" nodeLeft="1|0" nodeRight="1|1" scale="1.1 0.9 0.9" offset="-0.045" />
    </default>
	<configurations>
        <configuration id="12_5">
            <physics radius="0.55" width="0.34" mass="0.095" tireType="mud" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
            <tire filename="data/shared/wheels/lizard/R20.i3d" node="2" maxDeformation="0.056" isCareWheel="false" tireTrackAtlasIndex="0" />
        </configuration>
    </configurations>
</wheel>
